[data-id="99999999"]{--forceCriticalCSS:1}
[data-id="605995045"]{--componentBgColor:#f9f9f9;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:55px;--indent-bottom:120px}body.adaptive-mobile [data-id="605995045"]{--indent-top:36.66666667px;--indent-bottom:80px}
[data-id="775356523"]{--forceCriticalCSS:1}





[data-id="148102312"],body.adaptive-mobile [data-id="148102312"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}






[data-id="505511119"],body.adaptive-mobile [data-id="505511119"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}




[data-id="596213618"],body.adaptive-mobile [data-id="596213618"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:0px}[data-id="596213618"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="596213618"]{--fontSize:14px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}[data-id="596213618"] .flexbe-table__font--side,[data-id="596213618"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:500}[data-id="596213618"] .flexbe-table-container{--tableTopHeaderOddBg:rgba(0, 0, 0, 0.05);--tableTopHeaderOddColor:#000000;--tableTopHeaderOddContrast:var(--lightColor);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:rgba(0, 0, 0, 0.05);--tableTopHeaderEvenColor:#000000;--tableTopHeaderEvenContrast:var(--lightColor);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:rgba(0, 0, 0, 0.05);--tableOddColor:#000000;--tableOddContrast:var(--lightColor);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="596213618"] .flexbe-table-container{--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px}





[data-id="725072064"],body.adaptive-mobile [data-id="725072064"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="725072064"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:250px}body.adaptive-mobile [data-id="725072064"]{--minHeight:300px}











